# Please don't modify this file.
# To contribute on translations, go to https://www.transifex.com/3liz-1/lizmap-locales/.
header.title=Administration/Verwaltung
header.user=Nutzer:
header.disconnect=Verbindung trennen
header.your.account=Ihr Konto
menu.item.dashboard=Pinnwand
menu.item.system=System
menu.item.refdata=Stammdaten
dashboard.title=Pinnwand
dashboard.nowidget=Kein Widget für die Pinnwand. Klicken Sie einfach auf einen Link im Menü.
message.admin.password=Sie verwenden das Standardpasswort! Sie sollten es sofort ändern.
main.nocontent=Kein Inhalt. Klicken Sie auf einen der Menü-Links.
